/*------ schedule ------*/
@media screen and (max-width: 768px) {
  .ttlSec.ttlSec--schedule img {
    right: -3.75rem;
    bottom: -5.5rem;
    height: 4rem;
  }
}

.border-line {
  position: absolute;
  top: 3rem;
  bottom: -10rem;
  left: -2.55rem;
  width: 2px;
  height: 0;
  background: #dcdcdc;
}
@media screen and (max-width: 768px) {
  .border-line {
    left: -1.65rem;
  }
}

.scheduleSec {
  padding-bottom: 6rem;
}
@media screen and (max-width: 768px) {
  .scheduleSec .w1093 {
    margin-right: 1rem;
  }
}
.scheduleSec__list {
  position: relative;
}
.scheduleSec__item {
  position: relative;
  padding-bottom: 2.5rem;
  line-height: 2.25;
  letter-spacing: 0.03rem;
}
@media screen and (max-width: 768px) {
  .scheduleSec__item {
    padding-bottom: 1.5rem;
    line-height: 1.9;
  }
}
.scheduleSec__item:first-child .scheduleSec__image img {
  height: 12rem;
  margin-bottom: 1.5rem;
  object-fit: cover;
}
@media screen and (max-width: 768px) {
  .scheduleSec__item:first-child .scheduleSec__image img {
    width: calc(50% - 0.25rem);
    height: 7rem;
    margin: 0 0.5rem 0 0;
  }
}
.scheduleSec__item:first-child .scheduleSec__image img:first-of-type {
  object-position: 50% 100%;
}
.scheduleSec__item:first-child .scheduleSec__image img:last-of-type {
  margin: 0;
}
.scheduleSec__item:last-child {
  padding-bottom: 0;
}
.scheduleSec__item::before {
  top: 1.6rem;
  left: -3.3rem;
  z-index: 10;
  width: 1.6rem;
  height: 1.6rem;
  background: var(--color01);
  border-radius: 50%;
  position: absolute;
  display: block;
  content: "";
}
@media screen and (max-width: 768px) {
  .scheduleSec__item::before {
    left: -2.4rem;
  }
}
.scheduleSec__item h3 {
  display: block;
  width: 59%;
  padding-bottom: 0.5rem;
  margin-bottom: 1rem;
  font-family: "M PLUS 2";
  font-size: clamp(1.3125rem, -134.2941176471rem + 300vw, 1.5rem);
  font-weight: 400;
  line-height: 1.4;
  color: var(--color01);
  border-bottom: 1px solid #333;
}
@media screen and (max-width: 1300px) {
  .scheduleSec__item h3 {
    width: 85%;
  }
}
@media screen and (max-width: 768px) {
  .scheduleSec__item h3 {
    width: 100%;
  }
}
.scheduleSec__container {
  padding: 2rem 3.5rem 2rem 6rem;
  border-radius: 1rem;
}
@media screen and (max-width: 1300px) {
  .scheduleSec__container {
    padding: 1.1rem 1.5rem 2rem 1.5rem;
  }
}
@media screen and (max-width: 768px) {
  .scheduleSec__container {
    padding: 1.4rem 1rem 2rem 1rem;
  }
}
.scheduleSec__image {
  flex-shrink: 0;
  width: 15.5rem;
}
@media screen and (max-width: 1300px) {
  .scheduleSec__image {
    width: 12rem;
  }
}
@media screen and (max-width: 768px) {
  .scheduleSec__image {
    width: 100%;
  }
}
.scheduleSec__image img {
  width: 100%;
}
.scheduleSec__detail {
  display: flex;
  gap: 2rem;
  align-items: flex-start;
  justify-content: space-between;
}
@media screen and (max-width: 768px) {
  .scheduleSec__detail {
    flex-wrap: wrap;
  }
}
.scheduleSec__detail__box {
  width: 100%;
  padding: 1rem 1.5rem;
  margin-top: 2rem;
  font-family: "M PLUS 2";
  font-size: clamp(0.75rem, -180rem + 400vw, 1rem);
  line-height: 1.9;
  background: #fff;
  border: 2px dashed var(--color01);
  border-radius: 1rem;
}
@media screen and (max-width: 768px) {
  .scheduleSec__detail__box {
    width: 100%;
    padding: 1rem;
    margin-top: 1rem;
  }
}
